<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>{$_title|strip_tags|escape}</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta name="description" content="{$_description|escape}"/>
<meta name="keywords" content="{$_keywords|escape}"/>
<link rel="icon" href="{$base}favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="{$base}favicon.ico" type="image/x-icon" />

{foreach $css as $item}
<link rel="stylesheet" type="text/css" href="{$item.path}" media="{$item.media}" />
{/foreach}
{foreach $feed_rss as $item}
<link href="{$item.path}" rel="alternate" type="application/rss+xml" title="{$item.name|escape}" />
{/foreach}
{foreach $js as $item}
<script type="text/javascript" src="{$item}"></script>
{/foreach}
<!--[if lt IE 7]>
	<link href="/skins/fashion/css/ie/all.css" rel="stylesheet" type="text/css" />
<![endif]-->
</head>
<body>
	<div class="tail-top">
		<div class="tail-bottom">
			<div id="main">
<!-- header -->
				<div id="header">
					<div id="header_info">
						{$_module_login_static}
						{$_module_lc_pm_notify}
						{if $_user->group_id==1}<div id="admin_link"><a title="перейти к управлению сайтом" href="{url href=getModulePath("admin")}">{t}управление сайтом{/t}</a></div>{/if}
					</div>
					<div class="row-1">
						<ul class="top-nav">
							<li><a href="/"><img alt="" src="/skins/fashion/images/icon-home.gif" /></a></li>
							<li><a href="{url href=getModulePath('feedback')}"><img alt="" src="/skins/fashion/images/icon-mail.gif" /></a></li>
							<li><a href="{url href=getModulePath('sitemap')}"><img alt="" src="/skins/fashion/images/icon-map.gif" /></a></li>
						</ul>
						<form action="{url href=getModulePath('search')}" id="search-form">
							<fieldset>
								website search &nbsp; <input type="text" name="search" value="" class="text" />
								<input type="hidden" name="all" value="all" />
							</fieldset>
						</form>
					</div>
					<div class="row-2">
						<div class="indent">
							<a href="/"><img alt="" src="/skins/fashion/images/logo.jpg" /></a>
						</div>
					</div>
					<div class="row-3">
						{$_module_menu_level}
					</div>
				</div>
<!-- content -->
				<div id="content">
					{$_module_breadcrumb}

					{if $errors}
						<div id="errors">
							<img class="icon" id="error_image" src="/skins/default/images/icons/error232.png" alt="ошибка!" />
							<span id="error_header">{t}Ошибка!{/t}</span>
							<ul>
							{foreach $errors as $error_msg}
								<li>{$error_msg}</li>
							{/foreach}
							</ul>
						</div>
					{/if}

					{if $system_message}
						<div id="system_message">
							{if $system_message.html}
								{$system_message.html}
							{else}
								{$system_message.text|escape}
							{/if}
						</div>
					{/if}